angular.module('dailiesFilters', [])

.filter('randomItem', function() {
  return function(input) {
  	var randNumber = Math.floor( Math.random() * input.length );
    return input[randNumber];
  };
})


.filter('isPassed', function() {
  return function(input) {

   var dailyActive = getActiveDailyById(input);
 
   if(dailyActive.status == 1){
      return 'ok';
   }else{
      return 'bad'
   }
  };
});